Opened 10 years ago

Closed 10 years ago

#27236 closed update (invalid)

new 10.6 server missing mod support in php

Reported by: ecollins@… Owned by: wsiegrist@…
Priority: High Milestone:
Component: server/hosting Version: 1.9.2
Keywords: Cc:
Port:

Description

I had a 10.5 server that was running with your packages and php was working great with php mysql postgresql 8.2.3, GD.PM free type fonts True Type fonts htmldoc 1.8.23.

I was just upgrading the server to 10.6 server and now non of it works. so I had to do a fresh install of 10.6 and am setting it up from scratch. At least I got the web server back up and running but I have a couple site that are not working since they require the other modules. I have pgsql 8.2.3 installed but cannot figure out how to get it to load at startup. still no support in php for postgresql, free type fonts htmldoc True Type fonts

do you have any suggestions? I have been working on this for 3 days none and am running out of places to look for answers. So I thought I see if I could solve this with the use of macport to reinstall packages. Can you give me some direction?

Change History (1)

comment:1 Changed 10 years ago by wsiegrist@…

Resolution: invalid
Status: newclosed

This is not a "server/hosting" issue with macports.org, but a general MacPorts issue. In any case, you need to follow the migration procedure.

Note: See TracTickets for help on using tickets.